### Method

# Gdk.Monitor.get_model

#### Declaration [src]

    const char*
    gdk_monitor_get_model (
      GdkMonitor* monitor
    )

#### Description [src]

Gets the string identifying the monitor model, if available.

Gets property | `Gdk.Monitor:model`

#### Return value

Returns: `const char*`
the monitor model, or `NULL`
Ownership is not transferred to the caller
Can be `NULL`
The string is a NUL terminated UTF-8 string